unit uEditorControlesVentasTerminadas;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uEditorControlesBase, JvAppStorage, JvAppRegistryStorage,
  JvComponentBase, JvFormPlacement, ImgList, PngImageList, StdActns,
  ActnList, ComCtrls, TBX, TB2Item, TB2Dock, TB2Toolbar, pngimage,
  ExtCtrls, JvExControls, JvComponent, JvNavigationPane, uCustomView,
  uViewBase, uViewControlesBase, Menus, DB,  EasyListview,
  uDADataTable, uViewControlesVentasTerminadas;

type
  IEditorControlesVentasTerminadas = interface(IEditorControlesBase)
    ['{6FF8D6DA-A997-40E9-8482-B0E4A77ECCC6}']
  end;

  TfEditorControlesVentasTerminadas = class(TfEditorControlesBase, IEditorControlesVentasTerminadas)
    frViewControlesVentasTerminadas1: TfrViewControlesVentasTerminadas;
  private
    { Private declarations }
  public
    constructor Create(AOwner: TComponent); override;
  end;


implementation

{$R *.dfm}

uses
  uEditorBase;
  
{ TfEditorControlesVentasTerminadas }

constructor TfEditorControlesVentasTerminadas.Create(AOwner: TComponent);
begin
  inherited;
  FViewControl := frViewControlesVentasTerminadas1; 
end;

end.
